/*     271215 : BLANK 컨텐츠      */
.blank__271215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__271215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__271215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__271215__ {height:60px}
}

/*     271225 : 타이틀 텍스트      */
.title__271225__ {font-size:0; }
.title__271225__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:24px; font-weight:normal; color:#333; letter-spacing:-.03em; line-height:1.4em;
}
.title__271225__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#666; font-size:0;}

.title__271225__ p .yel {color:#fcc419}
.title__271225__ p b {font-family: 'S-CoreDream-7ExtraBold';color:#000}

.title__271225__.style_left p:before {left:0;}
.title__271225__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__271225__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__271225__ p {padding-bottom:30px; font-size:45px;}
	.title__271225__ p:before {width:50px; height:6px;}
}

/*     271235 : BLANK 컨텐츠      */
.blank__271235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__271235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__271235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__271235__ {height:30px}
}

/*     271315 : 표 2.0      */
.table__271315__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__271315__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid }
.table__271315__ * {box-sizing:border-box}
.table__271315__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:fixed;
}
.table__271315__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
}
.table__271315__ td.empty__271315__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__271315__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__271315__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__271315__ > .table_inner {width:px}
}

/*     271305 : 맞춤전송폼 리스트 - 목록형      */
.myreg_list__95752__ ul {margin:0;padding:0;list-style:none}
.myreg_list__95752__ li {border-bottom:1px solid #e8e8e8;font-size:16px}
.myreg_list__95752__ li:first-child {border-top:1px solid #e8e8e8}
.myreg_list__95752__ dl {margin:0;padding:15px 0;}
.myreg_list__95752__ dl:after {content:'';display:block;clear:both}
.myreg_list__95752__ dt {float:left;width:25%;text-align:center;}
.myreg_list__95752__ dd {float:left;width:25%;margin:0;font-family: 'S-CoreDream-3Light';font-size:16px;color:#666;text-align:center;}
.myreg_list__95752__ dd span {padding:4px 6px;border-radius:4px;color:#fff}
.myreg_list__95752__ dd .txt {color:#666}
.myreg_list__95752__ .t4 span{padding:4px 6px;border-radius:4px;background-color:#666;color:#fff;}
.myreg_list__95752__ .empty {padding:10px 8px;color:#666;text-align:center}

